@charset "utf-8";

:root {
    --body-background-color: white;
    --body-foreground-color: #111111;
    --body-link-color: #333333;
    --header-background-color: rgba(192, 192, 192, 0.95);
    --header-foreground-color: var(--body-foreground-color);
    --header-link-color: var(--body-link-color);
    --header-logo-url: url("img/REUDO-logo.png");
    --header-background-gradient: linear-gradient(45deg, rgba(192, 192, 192, 0.95) 0%, rgba(224, 224, 224, 0.95) 30%, rgba(240, 240, 240, 0.95) 70%, rgba(255, 255, 255, 0.95) 80%, rgba(240, 240, 240, 0.95) 90%, rgba(224, 224, 224, 0.95) 100%);
}

header {
    background: var(--header-logo-url) no-repeat right top/auto 3rem, var(--header-background-gradient);
}

footer {
    background: var(--header-logo-url) no-repeat left bottom/auto 2rem, var(--header-background-gradient);
}

